Bug 188688 - list.h BUG() triggered.
list.h BUG() triggered.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 00:57 EDT by Steve Linabery
Modified: 2015-01-04 17:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:37:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snip from /var/log/messages (4.90 KB, text/plain)
2006-04-12 00:57 EDT, Steve Linabery
no flags Details

  None (edit)
Description Steve Linabery 2006-04-12 00:57:57 EDT
Description of problem:
could not ssh to machine, could not get local terminal on machine, had to
reboot. error log showed this occurring shortly after an instance of bug 184470.
Both events from /var/log/messages are included in attachment to this ticket.

Version-Release number of selected component (if applicable):
2.6.16-1.2069_FC4

How reproducible:
unknown
Comment 1 Steve Linabery 2006-04-12 00:57:58 EDT
Created attachment 127651 [details]
snip from /var/log/messages
Comment 2 Dave Jones 2006-05-29 00:03:49 EDT
This is from some extra debugging that's added to both the -mm kernels, and
Fedora kernels.  It triggers every so often, though we aren't entirely sure why.
These checks are "this should never happen" scenarios, so something is seriously
wrong somewhere.

I've just starting compiling a test kernel, which has all the latest updates,
and also expands on this debugging check a little, so we get some extra information.

When it's done building, 2.6.16-1.2113_FC4 will be at
http://people.redhat.com/davej/kernels/Fedora/FC4

If it triggers again, you'll get some slightly different messages, please report
them if you notice them.

Thanks.
Comment 3 Dave Jones 2006-09-16 21:37:54 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 4 Dave Jones 2006-10-16 13:30:16 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Jon Stanley 2008-01-19 23:37:18 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.